cesta_hrib_lo_ki_potok - Feature #571

Obracun
02/24/2020 12:31 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 571
Category:

Target version:

ID: 389
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 02/24/2020
Due date: 12/31/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 255
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 02/24/2020 07:01 AM - Niraj Bhatt

- Assignee set to 571

#2 - 02/25/2020 05:45 AM - Joze Bartol

- Status changed from New to In Progress

Starting Work

#3 - 02/25/2020 06:44 AM - Joze Bartol
Still working

#4 - 02/26/2020 05:45 AM - Joze Bartol
Starting Work

#5 - 02/26/2020 06:32 AM - Joze Bartol
Still working

12/21/2025
#6 - 03/02/2020 01:37 PM - JozZe Bartol
Starting Work

#7 - 03/02/2020 02:04 PM - Joze Bartol
Still working

#8 - 03/03/2020 05:51 AM - Joze Bartol
Starting Work

#9 - 03/03/2020 06:43 AM - Joze Bartol
Still working

#10 - 03/06/2020 11:09 AM - Joze Bartol
Starting Work

#11 - 03/06/2020 02:02 PM - Joze Bartol
Still working

#12 - 03/09/2020 01:15 PM - Joze Bartol
Starting Work

#13 - 03/09/2020 01:59 PM - Joze Bartol
Still working

#14 - 03/10/2020 06:00 AM - Joze Bartol
Starting Work

#15 - 03/10/2020 10:49 AM - Joze Bartol
Still working

#16 - 03/10/2020 01:52 PM - Joze Bartol
Starting Work

#17 - 03/10/2020 02:06 PM - Joze Bartol
Still working

#18 - 03/11/2020 05:47 AM - Joze Bartol
Starting Work

#19 - 03/11/2020 07:16 AM - JozZe Bartol

- File crew_416_Joze Bartol 07 _16_14.022Z added

Still working

#20 - 03/11/2020 01:33 PM - Joze Bartol
Starting Work

#21 - 03/11/2020 01:34 PM - Joze Bartol

pozabil kon€ati z voznjo ¢as voznje cc10min

#22 - 03/11/2020 01:34 PM - Joze Bartol
Starting Work

#23 - 03/11/2020 02:01 PM - Joze Bartol
Still working

12/21/2025
#24 - 03/12/2020 06:01 AM - Joze Bartol
Starting Work

#25 - 03/12/2020 06:36 AM - Joze Bartol
Still working

#26 - 03/12/2020 02:02 PM - Joze Bartol
Starting Work

#27 - 03/12/2020 02:33 PM - Joze Bartol
Still working

#28 - 03/13/2020 05:50 AM - Joze Bartol
Starting Work

#29 - 03/13/2020 09:12 AM - Joze Bartol
Still working

#30 - 03/13/2020 01:47 PM - Joze Bartol
Starting Work

#31 - 03/13/2020 02:04 PM - Joze Bartol
Still working

#32 - 03/16/2020 07:48 AM - Joze Bartol
Starting Work

#33 - 03/16/2020 08:28 AM - Joze Bartol
Still working

#34 - 04/09/2020 05:55 AM - Joze Bartol
Starting Work

#35 - 04/09/2020 08:40 AM - Joze Bartol
Still working

#36 - 04/20/2020 09:53 AM - Joze Bartol
Starting Work

#37 - 04/20/2020 11:10 AM - Joze Bartol
Still working

#38 - 04/21/2020 06:53 AM - Joze Bartol
Starting Work

#39 - 04/21/2020 11:29 AM - Joze Bartol
Still working

#40 - 04/22/2020 07:01 AM - Joze Bartol
Starting Work

#41 - 04/22/2020 07:44 AM - Joze Bartol
Still working

#42 - 04/28/2020 08:14 AM - Joze Bartol
Starting Work
#43 - 04/28/2020 12:42 PM - Joze Bartol
Still working

#44 - 04/29/2020 05:27 AM - Joze Bartol
Starting Work

#45 - 04/29/2020 05:42 AM - Joze Bartol
Still working

#46 - 04/29/2020 12:01 PM - Joze Bartol
Starting Work

#47 - 04/29/2020 12:46 PM - Joze Bartol
Still working

#48 - 04/30/2020 05:57 AM - Joze Bartol
Starting Work

#49 - 04/30/2020 08:43 AM - Joze Bartol
Still working

#50 - 05/04/2020 05:53 AM - Joze Bartol
Starting Work

#51 - 05/04/2020 06:40 AM - Joze Bartol
Still working

#52 - 05/04/2020 09:25 AM - Joze Bartol
Starting Work

#53 - 05/04/2020 10:08 AM - Joze Bartol
Still working

#54 - 05/06/2020 06:38 AM - Joze Bartol
Starting Work

#55 - 05/06/2020 07:29 AM - Joze Bartol
Still working

#56 - 05/06/2020 12:13 PM - Joze Bartol
Starting Work

#57 - 05/06/2020 12:36 PM - Joze Bartol
Still working

#58 - 05/07/2020 12:08 PM - Joze Bartol
Starting Work

#59 - 05/07/2020 12:24 PM - Joze Bartol
Still working

#60 - 05/11/2020 07:04 AM - Joze Bartol
Starting Work

#61 - 05/11/2020 08:27 AM - Joze Bartol
Still working
4/5



#62 - 05/13/2020 11:58 AM - JozZe Bartol
Starting Work

#63 - 05/13/2020 12:47 PM - Joze Bartol
Still working

Files

crew_416_Joze Bartol 07 _16_14.022Z
